Разработчики повторно исправили опасную RCE-уязвимость в vBulletin - Мобил Гуру
Интернет

Разработчики повторно исправили опасную RCE-уязвимость в vBulletin



В сентябре 2019 года анонимный ИБ-исследователь обнаружил опасную уязвимость нулевого дня в форумном движке vBulletin. Баг позволял выполнить любую PHP-команду на удаленном сервере. Как оказалось, исправления для этой проблемы были неэффективны, и новые PoC-эксплоиты уже доступны на Bash, Python и Ruby.

0 коммент.:

Отправка комментария